trajin ../19/prod_all_fixed.crd
# Get H-O distance info 
distance H-O :5@H :5@O out 4WAY_HOH/4Way-HOH-t19_site-5.dat 
# Get H-OG1 distance info 
distance H-OG1 :5@H :5@OG1 out 4WAY_HOH/4Way-HOH-t19_site-5.dat 
# Get H2N-O distance info 
distance H2N-O :13@H2N :5@O out 4WAY_HOH/4Way-HOH-t19_site-5.dat 
# Get H2N-OG1 distance info 
distance H2N-OG1 :13@H2N :5@OG1 out 4WAY_HOH/4Way-HOH-t19_site-5.dat 
go
